/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/3/11.
 */
import request from '@/utils/request'

export function operate(params) {
  return request({
    url: '/record/operate',
    method: 'get',
    params
  })
}

export function login(params) {
  return request({
    url: '/record/login',
    method: 'get',
    params
  })
}

export function config() {
  return request({
    url: '/record/config',
    method: 'get'
  })
}

export default {
  operate,
  login,
  config
}
