module.exports = {
  title: '城市会员 - 品牌商管理后台',

  /**
   * @type {boolean} true | false
   * @description Whether need tagsView
   */
  tagsView: false,

  hasMainGap: true,

  /**
   * @type {boolean} true | false
   * @description Whether fix the header
   */
  fixedHeader: true,

  /**
   * @type {boolean} true | false
   * @description Whether show the logo in sidebar
   */
  sidebarLogo: true,

  /**
   * @type {string | array} 'production' | ['production', 'development']
   * @description Need show err logs component.
   * The default is only used in the production env
   * If you want to also use it in dev, you can pass ['production', 'development']
   */
  errorLog: 'development',

  /**
   * 默认头像图片
   */
  avatarUrl: 'https://wpimg.wallstcn.com/f778738c-e4f8-4870-b634-56703b4acafe.gif',

  /**
   * 分页数据
   */
  pageSizes: [15, 20, 50, 100]
}
