function remove(key) {
  return window.localStorage.removeItem(key)
}

function set(key, value) {
  return window.localStorage.setItem(key, JSON.stringify(value))
}

function get(key) {
  const result = window.localStorage.getItem(key)
  if (result) {
    return JSON.parse(result)
  }
  return null
}

export default {
  get,
  set,
  remove
}
